<!DOCTYPE html>
<html>
  <head>
<link rel="icon" type="image/png" href="favicon.png" />
<link rel="stylesheet" type="text/css" media="screen" href="../static/css/normalize.css" />
<link rel="stylesheet" type="text/css" media="screen" href="../static/css/global.css" />

    <meta charset="UTF-8">
    <title>Cycle 2</title>
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="application-name" content="Cycle 2">
    <link rel="shortcut icon" href="favicon.ico">
    <link rel="icon" sizes="16x16" href="favicon.ico">
    <link rel="icon" sizes="72x72" href="icon-72.png">
    <link rel="icon" sizes="192x192" href="icon-192.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" media="screen" href="../static/css/normalize.css" />
<link rel="stylesheet" type="text/css" media="screen" href="../static/css/global.css" />
    <script type="text/javascript" src="jclic.min.js"></script>
  </head>
  <body style="margin:0">
<button 
    class="c-back-to-menu"
    onclick="go_back_primtuxmenu()"
    title="Retour au Primtuxmenu"
>⬅</button>

    <button 
    class="c-back-to-menu"
    onclick="go_back_primtuxmenu()"
    title="Retour au Primtuxmenu"
>⬅</button>
      <button class="c-back-to-home" onclick="history.go(0)"
      title="Retour au menu">⌂</button>
    <div class ="JClic" data-project="C2-CE1-Conjugaison.jclic"></div>
    <script src="../static/js/global.js" type="text/javascript"></script>
  <script src="../static/js/global.js" type="text/javascript"></script>
</body>
</html>